<?php
/**
 * Footer template.
 *
 * @author  ClimaxThemes
 * @package Kata
 * @since   1.0.0
 */

if ( class_exists( 'Kata_Plus_Builders_Base' ) ) {
	return;
}

if ( ! function_exists( 'kata_footer' ) ) {
	/**
	 * Kata Footer.
	 */
	function kata_footer() {
		?>
		<div id="kata-footer" class="kata-footer" role="contentinfo">
			<div class="container">
				<div class="row">
					<div class="col-md-4">
						<?php
						if ( is_active_sidebar( 'kata-footr-sidebar-1' ) ) :
							dynamic_sidebar( 'kata-footr-sidebar-1' );
						endif;
						?>
					</div>
					<div class="col-md-4">
						<?php
						if ( is_active_sidebar( 'kata-footr-sidebar-2' ) ) :
							dynamic_sidebar( 'kata-footr-sidebar-2' );
						endif;
						?>
					</div>
					<div class="col-md-4">
						<?php
						if ( is_active_sidebar( 'kata-footr-sidebar-3' ) ) :
							dynamic_sidebar( 'kata-footr-sidebar-3' );
						endif;
						?>
					</div>
				</div>
				<div class="row">
					<div id="kata-footer-bot" class="kata-footer-bot">
						<div class="col-md-12">
							<p class="copyright"> <?php echo esc_html( gmdate( 'Y' ) ); ?> <?php echo esc_html( get_bloginfo( 'name' ) ); ?> <?php echo esc_html__( 'All rights reserved.', 'kata' ); ?> </p>
						</div>
					</div>
				</div>
			</div>
		</div>
		<?php
	}

	add_action( 'kata_footer', 'kata_footer' );
}
